<html>
  <head>
 
    <link href="css/camera.css" rel="stylesheet" type="text/css" />
    <meta charset="utf-8">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.16/js/dataTables.semanticui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.3.0/semantic.min.js"></script>
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.3.0/semantic.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.16/css/dataTables.semanticui.min.css">

  </head>
  <body>

  

  <p></p>
</div>
 
<div class="ui segment" style="width:1000x; height: 900px" >
    <div id='camera' style="width:800px; height: 500px" >
  
      <div id='placeholder'>
    
      </div>
    </div>
    <br>
    <p>
      <button  class="ui button" id='compare_image'>Find People</button>
    </p>
    
    <br>
    <div class="ui segment" style="width:700px; left:550px;">
    <h4 class="ui horizontal divider header">
  <i class="tag icon"></i>
  Report lost people
</h4>
<div class="ui input">
<input id='photo_id' placeholder='Enter name for photo' type='text'>
</div>
    <button class="ui green button" id='add_to_collection'>Add To Collection</button>
    <br>
    <div id='upload_status'></div>
 
    <div class="ui olive message">
    <div id='upload_result'></div>
    </div>
    <br>
    <img height='100' id='loading_img' src='images/loading.gif' width='100'>
    <audio id='audio_speech' src='#'></audio>
    <br>
    <br>
    <p>
      <a class="positive ui button" href="/collection/create">Create Collection</a> | <a class="negative ui button" href="/collection/delete">Delete Collection</a>
    </p>
    </div>
    </div>
    <script src='https://code.jquery.com/jquery-3.1.1.min.js'></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.17.1/moment.min.js"></script>
    <script src="js/jpeg_camera/jpeg_camera_with_dependencies.min.js" type="text/javascript"></script>
    <script src="js/faceapp.js" type="text/javascript"></script>
    <script src="https://code.jquery.com/jquery-3.1.1.min.js"
      integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="
      crossorigin="anonymous"></script>
    <script src="semantic/dist/semantic.min.js"></script>
  </body>
</html>